Yahoo! Toolbar YShortcut.dl ActiveX Control Remote Buffer Overflow Vulnerability

Bugtraq ID: 26956
Class: Boundary Condition Error
CVE: CVE-2007-6535
Remote: Yes
Local: No
Published: Dec 20 2007 12:00AM
Updated: May 07 2015 05:34PM
Credit: Elazar Broad discovered this vulnerability.
Vulnerable: Yahoo! Toolbar 1.4.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus